public class BspArraysSort
{
	public static void main(String[]args)
	{
		int[]vieleGanzeZahlen={12,34,4,78,3};
		for(int i=0;i<vieleGanzeZahlen.length;i++)
			System.out.println("Nr. "+(i+1)+": "+vieleGanzeZahlen[i]);
			
		java.util.Arrays.sort(vieleGanzeZahlen);
		
		for(int i=0;i<vieleGanzeZahlen.length;i++)
			System.out.println("Nr. "+(i+1)+": "+vieleGanzeZahlen[i]);
		//nur eine Sortierrichtung ist nötig, Ausgabe rückwärts!
		for(int i=vieleGanzeZahlen.length-1;i>=0;i--)
			System.out.println("Nr. "+(i+1)+": "+vieleGanzeZahlen[i]);
	}
}